<preference-headers xmlns:android="http://schemas.android.com/apk/res/android">

	<header
		android:fragment="com.castlabs.sdk.demos.SettingsActivity$SubtitleStylesPreferenceFragment"
		android:title="Subtitle Style"/>
</preference-headers>
